uuid: 7ccc3b8c-2a95-46f4-bc12-5cd8485a8bfd
langcode: es
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: MKmZlPRk3OJKNcYdYxSeZGQUh7LMah6MRShfkzch4bk
id: webform_submission_make_lock_action
label: 'Lock submission'
type: webform_submission
plugin: webform_submission_make_lock_action
configuration: {  }
